[FX]
count = 10

[FX_0]
name = BTB_Diffuse

[FX_1]
name = BTB_DiffuseVertLerp

[FX_2]
name = BTB_DiffuseBump

[FX_3]
name = BTB_DiffuseBumpVertLerp

[FX_4]
name = BTB_DiffuseSpecular

[FX_5]
name = BTB_DiffuseSpecularVertLerp

[FX_6]
name = BTB_DiffuseBumpSpecular

[FX_7]
name = BTB_DiffuseBumpSpecularVertLerp

[FX_8]
name = BTB_DiffuseMultiplyAdd

[FX_9]
name = BTB_DiffuseMultiplyAddVertLerp
